» Ubuntu » Paketit

Error

two or more packages specified (libhttpclient-java oneiric)